» Ubuntu » Balíky

Error

two or more packages specified (wesnoth-l hardy-backports)